
BHP150 | AZD 1222 - Data Fix #5890

Opening and closing of CRFs on EDC

18/03/2022 12:55 - Edwin Mlotshwa

Status: New Start date: 18/03/2022

Priority: Normal Due date: 12/08/2022

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

0115-4 Cannot close CRF 1028, Open CRF 1070

1156-7 Open CRF 1070

0331-7 Correct HIV results on visit 1000,change to positive ,Negative was selected due to human error

History

#1 - 09/08/2022 09:32 - Ame Diphoko

- Due date set to 12/08/2022

#2 - 09/09/2022 07:56 - Nimrod Munatsi

- Tracker changed from Bug to Data Fix
